---
PLUGIN_ADMIN:
  ADMIN_BETA_MSG: "이것은 베타입니다! 개인적으로 사용할시 위험할수있습니다..."
  ADMIN_REPORT_ISSUE: "문제가 있습니까? GitHub에 신고해주세요."
  EMAIL_FOOTER: "<a href=\"http://getgrav.org\"> Grav에 의해 구동</a>-현대 플랫 파일 CMS"
  LOGIN_BTN: "로그인"
  LOGIN_BTN_FORGOT: "잃어버림"
  LOGIN_BTN_RESET: "비밀번호 초기화"
  LOGIN_BTN_SEND_INSTRUCTIONS: "초기화지침 보내기"
  LOGIN_BTN_CLEAR: "클리어 폼"
  LOGIN_BTN_CREATE_USER: "사용자 새로 만들기"
  LOGIN_LOGGED_IN: "성공적으로 로그인이 되었습니다."
  LOGIN_FAILED: "로그인에 실패했습니다."
  LOGGED_OUT: "로그아웃 되었습니다."
  RESET_LINK_EXPIRED: "초기화 링크 만료, 다시시도 하십시오."
  RESET_PASSWORD_RESET: "비밀번호 변경"
  RESET_INVALID_LINK: "잘못된 초기화 링크, 다시시도 하십시오."
  FORGOT_INSTRUCTIONS_SENT_VIA_EMAIL: "비밀번호 초기화 인증키가 이메일에 전송되었습니다."
  FORGOT_FAILED_TO_EMAIL: "이메일 인증실패, 나중에 다시시도 하십시오."
  FORGOT_EMAIL_NOT_CONFIGURED: "암호를 초기화 할수 없습니다. 이 사이트는 이메일인증키가 보내지도록 구성되어 있지 않습니다"
  MANAGE_PAGES: "패이지 관리"
  CONFIGURATION: "구성"
  PAGES: "페이지"
  PLUGINS: "플러그인"
  PLUGIN: "플러그인"
  THEMES: "테마"
  LOGOUT: "로그아웃"
  BACK: "뒤로"
  ADD_PAGE: "페이지 추가"
  ADD_MODULAR: "모듈 추가"
  MOVE: "더보기"
  DELETE: "삭제"
  SAVE: "저장"
  NORMAL: "표준"
  EXPERT: "전문가"
  EXPAND_ALL: "확장"
  COLLAPSE_ALL: "모두 축소"
  ERROR: "오류"
  CLOSE: "닫기"
  CANCEL: "취소"
  CONTINUE: "연결"
  MODAL_DELETE_PAGE_CONFIRMATION_REQUIRED_TITLE: "필수"
  MODAL_CHANGED_DETECTED_TITLE: "변경 감지"
  MODAL_CHANGED_DETECTED_DESC: "저장되어 있지않은 내용이 있습니다. 그래도 종료할까요?"
  MODAL_DELETE_FILE_CONFIRMATION_REQUIRED_TITLE: "확인 필수"
  MODAL_DELETE_FILE_CONFIRMATION_REQUIRED_DESC: "파일을 삭제할까요? 이 작업은 절대로 취소할수 없습니다."
  ADD_FILTERS: "필터 추가"
  SEARCH_PAGES: "페이지 검색"
  VERSION: "버전"
  UPDATE_THEME: "테마 업데이트"
  UPDATE_PLUGIN: "플러그인 업데이트"
  OF_THIS_THEME_IS_NOW_AVAILABLE: "이 테마는 지금 사용할수 있습니다"
  OF_THIS_PLUGIN_IS_NOW_AVAILABLE: "이 플러그인은 지금 사용할수 있습니다"
  AUTHOR: "저자"
  HOMEPAGE: "홈페이지"
  DEMO: "데모"
  BUG_TRACKER: "버그 트래커"
  KEYWORDS: "키워드"
  LICENSE: "특허"
  README: "추가정보"
  REMOVE_THEME: "테마 제거"
  INSTALL_THEME: "테마 설치"
  THEME: "테마"
  BACK_TO_THEMES: "이전 테마"
  BACK_TO_PLUGINS: "이전 플러그인"
  CHECK_FOR_UPDATES: "업데이트 체크"
  ADD: "추가"
  DAYS: "날"
  UPDATE: "업데이트"
  BACKUP: "백업"
  STATISTICS: "통계"
  TODAY: "오늘"
  WEEK: "주"
  MONTH: "달"
  LATEST_PAGE_UPDATES: "전 페이지 업데이트"
  MON: "월"
  TUE: "화"
  WED: "수"
  THU: "목"
  FRI: "금"
  SAT: "토"
  SUN: "일"
  COPY: "복사"
  EDIT: "편집"
  CREATE: "새로 만들기"
  INSTALL: "설치"
  CREATE_NEW_USER: "사용자 새로만들기"
  SYSTEM: "시스템"
  USER: "사용자"
  NO_PAGE_FOUND: "페이지 오류"
  FULL_NAME: "이름"
  USERNAME: "닉네임"
  EMAIL: "이메일"
  PASSWORD: "비밀번호"
  TITLE: "제목"
  LANGUAGE: "언어"
  ACCOUNT: "성공"
  MEDIA: "미디어"
  SITE_TITLE: "사이트 제목"
  SITE_TITLE_PLACEHOLDER: "사이트 전체제목"
  NAME: "이름"
  CONTENT: "컨텐츠"
  OPTIONS: "옵션"
  DATE: "정보"
  ROBOTS: "로봇"
  SETTINGS: "설정"
  FOLDER_NAME: "폴더 제목"
  MENU: "메뉴"
